<resources>

    <string name="app_name">Inventory</string>
    <string name="log_in">Einloggen</string>
    <string name="Inventory">Inventar</string>
    <string name="email">E-Mail-Addresse</string>
    <string name="password">Passwort</string>
    <string name="slide_one">Bitte geben Sie die richtige E-Mail-Adresse ein, damit wir Ihnen helfen können, wenn Sie Ihr Passwort vergessen haben.</string>
    <string name="slide_three">Bitte geben Sie Ihr Passwort sorgfältig ein und speichern Sie es an einem sicheren Ort Ihrer Meinung :) </string>
    <string name="Password_Note">Hinweis: Geben Sie mehr als 8 Buchstaben ein</string>
    <string name="open">Open navigation drawer</string>
    <string name="close">close navigation drawer</string>
    <string name="MainActivity_Store">Einfach speichern</string>
    <string name="ProfileActivity_Profile">Profil</string>
    <string name="ProfileActivity_HintName">Name</string>
    <string name="activity_detail_switch">Bearbeitungsmodus</string>
    <string name="Save">sparen</string>
    <string name="Camera">Kamera</string>
    <string name="Gallery">Galerie</string>
    <string name="Name">Name</string>
    <string name="Stock">Stock</string>
    <string name="Creator">Schöpfer</string>
    <string name="Model">Modell</string>
    <string name="Purchase_Price">Kaufpreis</string>
    <string name="Sale_Price">Verkaufspreis</string>
    <string name="Description">Beschreibung</string>
    <string name="Group">Gruppe</string>
    <string name="Encasement">Umhüllung</string>
    <string name="BarCode">Barcode</string>
    <string name="Profile">Profil</string>
    <string name="Company_Name">Name der Firma</string>
    <string name="Next">Nächster</string>
    <string name="confrim_password">Bestätige das Passwort</string>
    <string name="Finish">Fertig</string>
    <string name="Languge">Languge</string>
    <string name="invatefriend">Invate Friend</string>
    <string name="theme">Theme</string>
    <string name="help">Help</string>
    <string name="log_out">Log Out</string>
    <string name="nightmode">Night Mode</string>
    <string name="createaccount">Hast du kein Konto? Anmelden</string>
    <string name="forgetpass">Passwort vergessen ? Wir können helfen</string>
    <string name="search">Suche</string>
    <string name="profileHelpDescription">Profil: Ziehen Sie das Schubladenmenü von links nach rechts und klicken Sie auf das Symbol. Sie können das Profilfoto sowie den Namen und das Kennwort ändern.</string>
    <string name="themeHelpDescription">Theme: Ganz einfach: Klicken Sie einfach auf das Symbol, um Ihr Theme auszuwählen, und klicken Sie auf die Schaltfläche OK, um die Einstellungen zu übernehmen.</string>
    <string name="languageHelpDescription">Sprache: In diesem Abschnitt werden die meisten Sprachen besprochen.\nTipp: Wir entschuldigen uns, wenn Sie die falsche Grammatik sehen.</string>
    <string name="invatefriendHelpDescription">Freund einladen: Sie können Ihre Freunde zu dieser App einladen, um uns zu ermutigen und den App-Fortschritt zu unterstützen.</string>
    <string name="nightmodeHelpDescription">Nachtmodus: Dieses Symbol soll das Programm nachts verwenden und Augenverletzungen verhindern. </string>
    <string name="buyobjectHelpDescription">Kaufen: Dieses Symbol soll das Programm nachts verwenden und Augenverletzungen verhindern. </string>
    <string name="PdfobjectHelpDescription">PDF: Dieses Symbol wird in allen Programmteilen verwendet, um zum PDF-Format zurückzukehren. </string>
    <string name="ExcelobjectHelpDescription">EXCEL: Nehmen Sie einfach die Excel-Ausgabe in den Kalendersuchbereich. </string>







</resources>
